/*
///
/// - - - - - - - - - - - - - - - - - - - - - - - - -
/// HEADER.CSS
/// - - - - - - - - - - - - - - - - - - - - - - - - -
///
*/

.nav-search__container {
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  display: flex;
  align-items: flex-end;
  flex-direction: column;
  padding-left: 0.5rem;
  pointer-events: none;
}

.nav-search__input-container {
  width: 100%;
  max-width: 100%;
  height: 100%;
  display: flex;
  justify-content: flex-end;
  margin-left: 0;
}

.nav-search__input-container #nav-search-input {
  width: 0%;
  max-width: 100%;
  height: 100%;
  padding: 0;
  transition: width 0.15s ease-in-out;
  pointer-events: none;
}

.nav-search__input-container #nav-search-input.input-expanded {
  width: 93%;
  pointer-events: all;
  padding-left: 0.85em;
  padding-right: 0.85em;
}

.nav-search__input-container #nav-search-button {
  border-radius: 0;
  width: 7%;
  height: 100%;
  background-image: url(../../img/search.svg),linear-gradient(transparent,transparent);
  pointer-events: all;
}

.usa-nav__primary {
  padding-right: 7%;
}

div.grid-container,
div.use-prose.grid-container,
.grid-container,
.usa-prose.grid-container {
  max-width: 80rem;
}

header.usa-header.usa-header--basic.usa-header--megamenu {
    box-shadow: 0 5px 5px rgb(0 0 0 / 10%);
    z-index: 1;
    position: relative;
    background: linear-gradient(360deg, rgb(0 0 0 / 5%), transparent);
    border-bottom: 1px solid #ffffff;
}

.secondary-banner {
    background: #3e748f;
}

.secondary-banner .usa-banner__inner {
    margin: 0 auto;
    padding: 0.75rem 0;
}

.secondary-banner .secondary-header__container a.active {
    color: white;
    padding: 0.70rem 1rem;
    background-color: #335263;
}

.secondary-banner .secondary-header__container a {
    color: #fff;
    padding: 0.70rem 1rem;
    border-left: 1px solid #fff;
    text-decoration: none;
}
.secondary-banner .secondary-header__container a:hover {
    color: #fff;
    background-color: #335263;
}

.usa-banner__inner,
.usa-banner__content {
    max-width: 80rem;
}

/* Overrides default USWDS Styles */
/* Without this, checkboxes have outlines onfocus that overflow to the left */
.usa-checkbox__input:focus + .usa-checkbox__label::before {
    outline: none;
}
.usa-checkbox {
  padding-top: 0.2rem;
  padding-bottom: 0.2rem;
}

.usa-checkbox__label {
  font-weight: bold;
  margin-bottom: 0.5rem;
}

/*Actual Checkbox Size*/
.usa-checkbox__label::before {
  height: 0.9rem;
  width: 0.9rem;
}
.usa-checkbox__label::before, .usa-radio__label::before {
  line-height: 1rem;
}

/* Clickable USWDS Cards */
a.usa-card, a.usa-card__container {
    text-decoration: none;
    color: inherit;
}

.secondary-banner {
    border-bottom: 1px solid #bfc2c4;
}
/*.secondary-banner .usa-banner__inner {
    margin: 10px auto 10px auto;
}*/
.secondary-banner .secondary-header__container a.active {
    text-decoration: none;
    color: white;
    font-weight: bold;
}
.secondary-banner .secondary-header__container a {
    text-decoration: none;
    color: white;
}
.usa-header--megamenu input {
  outline: none;
}
.usa-header--megamenu #header-search input[type=search] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  font-family: inherit;
  font-size: 100%;
}
.usa-header--megamenu #header-search input::-webkit-search-decoration,
.usa-header--megamenu #header-search input::-webkit-search-cancel-button {
  display: none;
}
.usa-header--megamenu #header-search input[type=search] {
  background: url(../../_images/home-images/search.svg) no-repeat 9px center;
  background-size: 18px 19px;
  border: none;
  padding: 0px 10px 0px 32px;
  width: 55px;

  -webkit-border-radius: 10em;
  -moz-border-radius: 10em;
  border-radius: 10em;

  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  transition: all .5s;
}
.usa-header--megamenu #header-search input[type=search]:focus,
.usa-header--megamenu #header-search input[type=search]:hover {
  width: 130px;
  background-color: #fff;
  border: solid 1px black;
  -webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);
  -moz-box-shadow: 0 0 5px rgba(109,207,246,.5);
  box-shadow: 0 0 5px rgba(109,207,246,.5);
  background: #ededed url(../../_images/home-images/search.svg) no-repeat 140px center;
  background-size: 18px 19px;
}
.usa-header--megamenu #header-search {
  margin: 0;
  margin-bottom: 10px;
}
.usa-header--megamenu #header-search input[type=search] {
  width: 15px;
  padding-left: 10px;
  color: transparent;
  cursor: pointer;
}
.usa-header--megamenu #header-search input[type=search]:hover {
  background-color: #fff;
}
.usa-header--megamenu #header-search input[type=search]:focus,
.usa-header--megamenu #header-search input[type=search]:hover {
  width: 130px;
  padding-left: 32px;
  color: #000;
  background-color: #fff;
  cursor: auto;
}
.usa-header--megamenu #header-search input:-moz-placeholder {
  color: transparent;
}
.usa-header--megamenu #header-search input::-webkit-input-placeholder {
  color: transparent;
}
.usa-header--megamenu .usa-nav__primary button[aria-expanded=false],
.usa-header--megamenu .usa-nav__primary button:hover[aria-expanded=false],
.usa-header--megamenu .usa-nav__primary button:active[aria-expanded=false] {
    cursor: pointer;
}

.usa-header--megamenu .usa-nav__submenu-item.title {
    font-weight: bold;
    color: white;
}
.usa-header--megamenu li.usa-nav__submenu-item {
    color: white;
}
.usa-header--megamenu .usa-nav__submenu-item.title.search {
    margin-bottom: 1rem;
}
#basic-mega-nav-section-one .left_submenu-container::after {
    left: 23%;
}
#basic-mega-nav-section-one .left_submenu-container {
    margin-right: 0;
}
#basic-mega-nav-section-one .left_submenu-container .usa-nav__submenu-item.title.search {
    margin-top: 5px;
}

.left_submenu-container.content-mobile,
.content-mobile .left_submenu-container {
  width: 21%;
  margin-right: 0px;
  padding-right: 0px;
  color: white;
}

/*.left_submenu-container.content-mobile {
  font-size: 14px;
}*/

.usa-nav__submenu.usa-megamenu p,
.usa-nav__submenu.usa-megamenu span,
.usa-nav__submenu.usa-megamenu li,
.usa-nav__submenu.usa-megamenu a {
  font-size: 14.88px;
}

.header-button-container, a.header-button-container {
    display: block;
    border: 1px solid white;
    border-bottom: 1px solid white !important; /* overriding another style for .usa-header a */
    text-align: center;
    border-radius: 10em;
    max-width: 240px;
    padding: 7px 14px !important;
    margin: 14px auto;
}

#basic-mega-nav-section-one .left_submenu-container .search-text {
    max-width: 280px;
    margin-top: 30px;
    color: white;
}
.header-button-container:hover {
    background-color: white !important;
}
.header-button-container:hover .header-button {
    color: #555555 !important;
    text-decoration: none !important;
}
.header-button-container p {
    color: white !important;
    margin-top: 0 !important;
}
.header-button {
  color: #fff !important;
  padding: 0 !important;
  line-height: 1.3 !important;
}
.left_submenu-container {
    margin-right: 40px;
}
.left_submenu-container::after {
  content: "";
  background-color: white;
  position: absolute;
  width: 2px;
  height: 65%;
  top: 30px;
  left: 23%;
  display: block;
}
.link-container a, .link-container a:active, .link-container a:focus { color: white; }

.right_submenu-container {
    margin-left: 6rem;
}
.right_submenu-item-container {
    margin-right: 60px;
}
.right_submenu-item-container .link-container {
    width: 100px;
    margin: 0 auto;
    text-align: center;
}
.right_submenu-item-container .link-container p {
    color: white;
    line-height: 1.1;
}



/*.about_ICCPUD-container ul li ::before {
  content: "\2022";
  color: white;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}*/



.about_ICCPUD-container .usa-col.right {
    margin: 30px 0 0 30px;
}
.about_ICCPUD-container ul li.title ::before {
  display: none;
}
li.usa-nav__submenu-item {
    padding-bottom: 0;
}
.usa-nav__submenu-list {
    margin-right: 15px;
    margin-top: -13px;
}
.usa-nav__submenu-list a.usa-nav__submenu-item-link:hover li.usa-nav__submenu-item.title p {
    text-decoration: underline;
}
.usa-nav__primary .usa-nav__primary-item a.usa-nav__submenu-item-link {
    color: white;
}

/* Nav focus state */
.usa-nav [contentEditable=true]:focus,
.usa-nav [href]:focus,
.usa-nav [tabindex]:focus {
    outline: 5px auto white;
}
.usa-nav .usa-menu-btn:focus,
.usa-nav .usa-accordion__button[aria-expanded=true]:focus {
    outline: 5px auto white;
    outline-offset: -2px;
}
.usa-nav .usa-nav__primary-item:nth-child(3) a:focus {
    outline: 5px auto -webkit-focus-ring-color;
}

/* HEADER RESPONSIVE */
@media (min-width: 64em) {
    .usa-header--basic .usa-navbar {
      position: relative;
      width: 40%;
    }
    .usa-logo {
      margin-top: 1rem;
      margin-bottom: 1rem;
      font-size: 1.46rem;
      line-height: 1.1;
    }
    .content-mobile {
        display: block;
    }
    .show-on-desktop-only {
      display: block !important;
    }
    .show-on-mobile-only {
      display: none !important;
    }
    #basic-mega-nav-section-three .content-mobile {
        display: flex;
    }
    .usa-nav-container {
        max-width: 80rem;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .usa-nav__submenu {
        background-color: #555555;
    }
    .usa-megamenu.usa-nav__submenu::before {
        background-color: #555555;
    }
    .usa-megamenu.usa-nav__submenu::after {
        background-color: #555555;
    }
    .usa-nav__primary>.usa-nav__primary-item {
        line-height: 1.3;
    }
    .usa-nav__primary button[aria-expanded=true] {
        background-color: #555555;
        color: white;
    }
    .usa-header--basic .usa-nav__link:hover::after,
    .usa-header--basic .usa-nav__primary-item>.usa-current::after {
        background-color: #41748d;
    }
}
@media (max-width: 63.99em) {
    .show-on-desktop-only {
      display: none !important;
    }
    .content-mobile {
        display: none !important;
    }
    .show-on-mobile-only {
      display: block;
    }
    #basic-mega-nav-section-one .display-flex,
    #basic-mega-nav-section-two .display-flex,
    #basic-mega-nav-section-three .display-flex {
        display: block;
    }
    .usa-nav .usa-accordion .usa-nav__primary-item {
        padding-bottom: 0;
    }
    .usa-logo img {
        max-width: 250px;
        max-height: 45px;
    }
    .usa-header {
        margin-top: 20px;
    }
    .usa-logo img {
        max-width: 250px;
    }
    .usa-header--megamenu .usa-nav__submenu-item-link .usa-nav__submenu-item p {
        color: #565c65;
        margin: 0;
    }
    li.usa-nav__submenu-item.mobile-menu {
        display: none;
    }
    .left_submenu-container {
        margin-right: 0;
    }
    .research_resources-container .usa-nav__submenu-list .usa-nav__submenu-item:not(:first-child) {
        display: none;
    }
    .left_submenu-container::after {
        display: none;
    }
    .usa-header--megamenu .usa-nav__submenu-item.title {
        padding: 0.75rem 0 0.75rem 2rem;
    }
    #basic-mega-nav-section-one .right_submenu-container  {
        margin-left: 0;
        margin-top: 0;
    }
    #basic-mega-nav-section-one .right_submenu-container .right_submenu-item-container {
        margin-right: 0;
    }
    #basic-mega-nav-section-one .right_submenu-container .usa-nav__submenu-list {
        margin-top: 0;
        margin-right: 0;
        flex-direction: column;
    }
    #basic-mega-nav-section-one .right_submenu-container .usa-nav__submenu-list .usa-nav__submenu-item:not(.title),
    #basic-mega-nav-section-two .left_submenu-container .usa-nav__submenu-list .usa-nav__submenu-item:not(.title),
    #basic-mega-nav-section-three .left_submenu-container .usa-nav__submenu-list .usa-nav__submenu-item:not(.title) {
        display: none;
    }
    #basic-mega-nav-section-one .right_submenu-container .usa-nav__submenu-list .usa-nav__submenu-item-link,
    #basic-mega-nav-section-two .left_submenu-container .usa-nav__submenu-list .usa-nav__submenu-item-link,
    #basic-mega-nav-section-three .left_submenu-container .usa-nav__submenu-list .usa-nav__submenu-item-link {
        padding: 0;
    }
    #basic-mega-nav-section-one .right_submenu-container .usa-nav__submenu-list .usa-nav__submenu-item-link:hover p,
    #basic-mega-nav-section-two .left_submenu-container .usa-nav__submenu-list .usa-nav__submenu-item-link:hover p,
    #basic-mega-nav-section-three .left_submenu-container .usa-nav__submenu-list .usa-nav__submenu-item-link:hover p {
        text-decoration: none;
    }
    #basic-mega-nav-section-two .usa-nav__submenu-list,
    #basic-mega-nav-section-three .usa-nav__submenu-list {
        margin-right: 0;
        margin-top: 0;
    }
}

/* Global Mobile*/
main { padding: 0 0; }
@media (max-width: 64em) {
    .desktop { display: none !important; }
    main { padding: 0 1rem; }
}

/* Global Desktop*/
@media (min-width: 64em) {
    .mobile { display: none !important; }
}

/*RWB added this for programatically hiding stuff*/
.hideme {
    display: none;
}
.hidemesharables {
}
.hidemeOtherresources {
}
.hidemeresearch {
}
